.klubitalot-suomessa .entry-content {
    max-width: none;
}

.klubitalot-suomessa .entry-content > p {
    max-width: 768px;
    margin: 0 auto;
    font-size: 1.2em;
    font-weight: 500;
}

.klubitalot-suomessa .entry-content > .row {
    margin-top: 3em;
}

#filter-map *{
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

#filter-map polygon:hover, #filter-map polygon:active, #filter-map polygon:focus,
#filter-map path:hover, #filter-map path:active, #filter-map path:focus,
#filter-map polyline:hover, #filter-map polyline:active, #filter-map polyline:focus,
#filter-map *.selected, #filter-map *.selected * {
    fill: #C5C7B1; cursor: pointer;
}

#filter-map svg {
    -moz-filter: drop-shadow( 1px 1px 15px rgba(0, 0, 0, .5));
    -webkit-filter: drop-shadow( 1px 1px 15px rgba(0, 0, 0, .5));
    filter: drop-shadow( 1px 1px 15px rgba(0, 0, 0, .5));
}

#filter-map svg #pisteet g g path:first-child{
    stroke: rgba(0,0,0,.5);
    -moz-filter: blur(10px);
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.filter-select {
    font-size: .9em;
    margin-top: 2em;
    margin-bottom: 2rem;
}

.filter-select .col-12:last-child {
    padding: 0;
}

.filter-select select {
    background: #fff;
    border: none;
    box-shadow: 1px 1px 5px rgba(0,0,0,.5);
    padding: .3em;
    width: 100%;
}

.loading .single-result {
    opacity: 0;
}

.single-result {
    margin-bottom: 1em;
    opacity: 1;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.single-result .result-header {
    background: #2F4A5B;
    padding: 1.5em;
}

.single-result .result-header * {
    color: #fff;
}

.single-result .result-header h3 {
    font-size: 1.8em;
}

.single-result .result-header ul {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.single-result .result-header li{
    font-size: 1em;
}
.single-result .result-header p {
    margin-bottom: 0;
}

.single-result .result-header .btn {
    color: #fff;
    border-color: #fff;
}
.single-result .result-header .btn:hover,
.single-result .result-header .btn:focus {
    color: #2F4A5B;
    background-color: #fff;
    border-color: #fff;
}

.single-result .result-content {
    background: #eaeaea;
    padding: 1.5rem;
    font-size: 1rem;
    word-break: break-word;
}

@media (max-width: 1199px){
    .klubitalot-suomessa .entry-content > .row > .col-12:last-child {
        max-width: 64.166667%;
        margin-left: 2.5%;
    }
}

@media (max-width: 991px){
    .klubitalot-suomessa .container {
        max-width: 768px;
    }

    .klubitalot-suomessa .entry-content > .row > .col-12:last-child {
        max-width: 59.166667%;
        margin-left: 7.5%;
    }
}

@media (max-width: 768px){
    .klubitalot-suomessa .entry-content > .row > .col-12:last-child {
        max-width: 100%;
        margin-left: 0;
        margin-top: 2em;
    }

    #filter-map svg {
        max-height: 30em;
    }
    .single-result .result-header ul {
        margin-bottom: 1.5rem;
    }
}
